.uk-navbar-nav>li>a,
.uk-navbar-item,
.uk-navbar-toggle {
	min-height:120px;
}

#BF nav .uk-logo img {
	width:170px;
	max-width:170px;
}

.booking-icon {
	position:relative;
}

.booking-icon:before {
	content:'';
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	width:16px;
	height:18px;
	background-image:url('../../assets/food.svg');
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
}

.booking-box {
	position:relative;
	margin-top:3em;
	margin-bottom:200px;
}

.booking-box input {
	width:182px !important;
}

.booking-box .bluelight {
	padding:30px;
}

.booking-box .gform_fields {
	row-gap:5px !important;
}

.booking-box .gfield {
	display:flex !important;
	align-items:center !important;
}

.booking-box .gfield:first-child {
	margin-bottom:1em;
}

.booking-box .gfield_label {
	font-size: 1rem !important;
	flex:0 1 100%;
	float:none !important;
	font-weight:700 !important;
	padding-right:8px !important;
}

.booking-box .ginput_container {
	flex:0 0 auto;
	float:none !important;
	inline-size: auto !important
}

#BF .booking-box .gform-footer {
	display:flex !important;
	margin-top:5px !important;
}

.booking-box .gform_button {
	flex:0 0 auto;
	text-align:center !important;
	margin-left:auto !important;
	background-color:var(--bf-grey) !important;
	border-color:var(--bf-grey) !important;
}
.booking-box .gform_button:hover,
.booking-box .gform_button:focus {
	background-color:transparent !important;
}

.fh-popup,
.fh-popup * {
	box-sizing: border-box;
}

.fh-popup {
	position:fixed;
	display:flex;
	align-items:center;
	justify-content: center;
	top:0;
	left:0;
	width:100%;
	height:100%;
	padding-top:120px;
	z-index:1000;
	background-color: rgba(0,0,0,.6);
}

.fh-popup .-content {
	position:relative;
	width:1071px;
	max-width:90vw;
	height:auto;
	max-height:80vh;
	line-height:1.2;
	background-color:white;
	padding:20px 20px 20px 20px;
	overflow:auto;
}

.fh-popup .-grid {
	display:grid;
	grid-template-columns: 50% 50%;
	grid-template-rows: 200px auto;
	grid-template-areas: "image right" "left right";
	width:100%;
}

.fh-popup h2,
.fh-popup h3 {
	font-weight:900 !important;
	-webkit-hyphens:none !important;
	hyphens:none !important;
}

.fh-popup h3 {
	font-size:1.5em !important;
	line-height:1.2 !important;
}

.fh-popup strong {
	font-weight:700 !important;
}

.fh-popup p {
	overflow:hidden;
}

.fh-popup .-close {
	position:absolute;
	top:20px;
	right:20px;
	border-width:0;
	background-color:transparent;
	padding:15px 20px;
	color:white;
	font-size:2em;
	cursor:pointer;
	z-index:1;
}

.fh-popup .-close i {
	margin-right:0 !important;
}

.fh-popup .-image {
	position:relative;
	overflow:hidden;
	grid-area: image;
}

.fh-popup .-image img {
	display:block;
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:center bottom;
}

.fh-popup .-image .-border {
	position:absolute;
	top:100%;
	height:100px;
	left:-10%;
	width:120%;
	border-top:20px solid white;
	background-color:var(--bf-purple);
	transform-origin:left center;
	transform:rotate(-5deg) translateY(-30%);
}

.fh-popup .-text-left {
	grid-area: left;
	background-color:var(--bf-purple);
	padding: 20px 30px 0 50px;
}
.fh-popup .-text-left p:first-child {
	margin-bottom:10px;
}

.fh-popup .-text-right {
	grid-area: right;
	background-color:var(--bf-green);
	padding: 50px 30px 0 40px;
}

.fh-popup .-newsletter {
	background-color:var(--bf-brown);
	border-top:20px solid white;
	padding:50px;
}

.fh-popup .-newsletter h3 {
	font-weight:400 !important;
}

.fh-popup .-newsletter input {
    border-color: var(--bf-grey);
    background-color: transparent;
	border-radius:5px;
	border-color:var(--bf-grey) !important;
	line-height:1;
}

.fh-popup .-newsletter input::-webkit-placeholder {
	opacity:1;
	color:var(--bf-grey);
}

.fh-popup .-newsletter input::placeholder {
	opacity:1;
	color:var(--bf-grey);
}

.fh-popup .-newsletter input:not([type="submit"]) {
	box-shadow: rgba(18, 25, 97, 0.08) 0px 1px 4px 0px;
	padding:0 12px;
	border-width:0px 0px 1px;
	height: 45px;
	width:100%;
}
.fh-popup .-newsletter input[type="submit"] {
	font-size: 18px;
	border:2px solid var(--bf-grey);
	font-weight:700;
	padding:2px 40px 0px 40px;
	color:var(--bf-grey);
	transition:.3s ease-in-out;
	height:38px;
}

.fh-popup .-newsletter input[type="submit"]:hover {
	color:white;
	background-color:var(--bf-grey);
}

.fh-popup .sib_signup_box_inside_1 {
	display:grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap:16px;
	align-items:center;
}

.fh-popup .sib_msg_disp {
	grid-column: 1/-1;
}

@media (max-width:1200px) {
	.uk-navbar-center:not(:only-child) {
		transform: translate(-40%, -50%);
	}
}

@media (max-width:1050px) {
	.fh-popup .sib_signup_box_inside_1 {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (max-width:850px) {
	.fh-popup .-content {
		width:80%;
		max-width:400px;
		height: 80%;
	}
	
	p {
		overflow:hidden;
	}
	
	.fh-popup .-grid {
		grid-template-columns: 100%;
		grid-template-areas: "image" "left" "right";
	}
	
	.fh-popup .sib_signup_box_inside_1 {
		grid-template-columns: 1fr;
	}
}

@media (max-width:720px) {
	.fullwidth-banner-section .stopper {
		width:175px;
		z-index:2;
	}
}

@media (max-width:500px) {
	.uk-navbar-center:not(:only-child) {
		transform: translate(-20%, -50%);
	}
}